<?xml version="1.0" encoding="utf-8"?>
<root><xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="Barcode_NoBallotsFound" xml:space="preserve">
    <value>Ingen røystesetlar funnen</value>
  </data>
  <data name="Barcode_NoBallotsFound_Suggestion" xml:space="preserve">
    <value>Sjekk status for denne strekkoden i EVA Jobbstyring</value>
  </data>
  <data name="Barcode_IsNotValid" xml:space="preserve">
    <value>Dei inntasta strekkodane er ikkje gyldige</value>
  </data>
  <data name="Barcode_IsNotValid_Suggestion" xml:space="preserve">
    <value>Kontroller at alle teikna i strekkodane stemmer nøyaktig overeins med dei på strekkodelappen</value>
  </data>
  <data name="ModalDialog_MultipleCountings_Description" xml:space="preserve">
    <value>Det er fleire teljingar for denne strekkoden. Vel kva for ein du ynskjer å gjera stikkprøve for.</value>
  </data>
  <data name="ModalDialog_MultipleCountings_FinalCount" xml:space="preserve">
    <value>Endeleg teljing</value>
  </data>
  <data name="ModalDialog_MultipleCountings_PreliminaryCount" xml:space="preserve">
    <value>Foreløpig teljing</value>
  </data>
  <data name="ModalDialog_MultipleCountings_UnknownCount" xml:space="preserve">
    <value>Ukjent teljing</value>
  </data>
  <data name="BallotMetadata_Affiliation" xml:space="preserve">
    <value>Parti</value>
  </data>
  <data name="BallotMetadata_CandidateName" xml:space="preserve">
    <value>Namn</value>
  </data>
  <data name="BallotMetadata_CandidateNumber" xml:space="preserve">
    <value>Nummer</value>
  </data>
  <data name="BallotMetadata_ManuallyVerified" xml:space="preserve">
    <value>Manuelt verifisert</value>
  </data>
  <data name="BallotMetadata_PersonVotes" xml:space="preserve">
    <value>Personrøyster</value>
  </data>
  <data name="Ballot" xml:space="preserve">
    <value>Setel</value>
  </data>
  <data name="BallotMetadata_CorrectedTo" xml:space="preserve">
    <value>Retta til</value>
  </data>
  <data name="BallotMetadata_Renumberings" xml:space="preserve">
    <value>Renummereringar</value>
  </data>
  <data name="BallotMetadata_Strikeouts" xml:space="preserve">
    <value>Strykningar</value>
  </data>
  <data name="BallotMetadata_Writeins" xml:space="preserve">
    <value>Slengarar</value>
  </data>
  <data name="Box" xml:space="preserve">
    <value>Kasse</value>
  </data>
  <data name="Box_AffiliationDistribution" xml:space="preserve">
    <value>Partifordeling</value>
  </data>
  <data name="Box_Code" xml:space="preserve">
    <value>Kode</value>
  </data>
  <data name="Box_Description" xml:space="preserve">
    <value>Tekst</value>
  </data>
  <data name="Box_Number" xml:space="preserve">
    <value>Tal</value>
  </data>
  <data name="Box_NumberMachineInterpreted" xml:space="preserve">
    <value>berre lest maskinelt</value>
  </data>
  <data name="Box_NumberManuallyVerified" xml:space="preserve">
    <value>manuelt verifisert</value>
  </data>
  <data name="Box_NumberScanned" xml:space="preserve">
    <value>setlar</value>
  </data>
  <data name="Box_NumberSuggestedRejected" xml:space="preserve">
    <value>foreslått forkasta</value>
  </data>
  <data name="Box_Rejections" xml:space="preserve">
    <value>Forkastingar</value>
  </data>
  <data name="ValidVotes" xml:space="preserve">
    <value>Gyldige røyster</value>
  </data>
  <data name="Barcode_LockedBallotsFound" xml:space="preserve">
    <value>Ein eller fleire av setlane i kassen er i ferd med å bli verifsert, difor kan ikkje kassen visast</value>
  </data>
  <data name="Barcode_LockedBallotsFound_Suggestion" xml:space="preserve">
    <value>Vent på at verifiseringa blir ferdig, eller vel ein annan kasse</value>
  </data>
  <data name="BallotMetadata_MachineReadOnly" xml:space="preserve">
    <value>Berre maskinelt lest</value>
  </data>
  <data name="Proposed_rejection_reason" xml:space="preserve">
    <value>Foreslått forkastelsegrunn</value>
  </data>
</root>
